--- 
team_r: 
  country: brazil
  team_dir: /home/warthog
  exception: false
team_l: 
  country: iran
  team_dir: /home/legendary
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
